View Issue Details

IDProjectCategoryView StatusLast Update
0001014SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001014: Don't write STOPPED for the last server id in sym_lock when releasing an infinite lock
DescriptionDon't write STOPPED for the last server id in sym_lock when releasing an infinite lock
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 54a1b016

2013-01-28 21:16:09

chenson

Details Diff
0001014: Don't write STOPPED for the last server id in sym_lock when releasing an infinite lock
0001014
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterService.java Diff File

Issue History

Date Modified Username Field Change
2013-01-28 21:14 chenson New Issue
2013-01-28 21:14 chenson Status new => assigned
2013-01-28 21:14 chenson Assigned To => chenson
2013-01-28 21:15 chenson Status assigned => resolved
2013-01-28 21:15 chenson Fixed in Version => 3.2.4
2013-01-28 21:15 chenson Resolution open => fixed
2013-01-29 20:54 chenson Fixed in Version 3.2.4 => 3.3.0.pre.1
2013-01-29 20:54 chenson Target Version 3.2.4 => 3.3.0.pre.1
2013-01-30 08:46 chenson Status resolved => closed
2013-02-04 15:48 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6787
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 54a1b016